Page MenuHomePhabricator

Capture detailed load time metrics for the visual editor on desktop
Closed, ResolvedPublic

Description

Capture detailed load time metrics for the visual editor on desktop. We want to understand how long loading and parsing take to help determine whether preloading JS or CSS will improve loading performance and by what margins.

Event Timeline

marcella triaged this task as Normal priority.Oct 23 2018, 1:34 PM
marcella created this task.
marcella moved this task from To Triage to Up next on the VisualEditor board.
JTannerWMF moved this task from Up next to Current work on the VisualEditor board.Nov 14 2018, 4:37 PM
JTannerWMF edited projects, added VisualEditor (Current work); removed VisualEditor.

Research completed and added to T202720.

marcella closed this task as Resolved.Nov 19 2018, 7:25 PM
marcella claimed this task.